.videoWrapper {
    position: relative;
    width: 100%;
    height: 0;
    background-color: #000;
  }
  .videoWrapper43 {
    padding-top: 75%;
  }
  .videoWrapper169 {
    padding-top: 56%;
  }

  .videoIframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
  }

  .videoPoster {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background-position: 50% 50%;
    background-size: 100% 100%;
    background-size: cover;
    text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    -o-transition: opacity 800ms, height 0s;
    -webkit-transition: opacity 800ms, height 0s;
    -moz-transition: opacity 800ms, height 0s;
    transition: opacity 800ms, height 0s;
    -o-transition-delay: 0s, 0s;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
    color: transparent;
  }
  .videoPoster:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;
    border: 5px solid #fff;
    border-radius: 100%;
    -o-transition:border-color 300ms;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
  }
  .videoPoster:after {
    content: "";
    position: absolute;
    top: 48.5%;
    left: 50%;
    width: 0;
    height: 0;
    margin: -20px 0 0 -10px;
    border-left: 40px solid #efefef;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    -o-transition:border-color 300ms;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
  }
  .videoPoster:hover:before, .videoPoster:focus:before {
    border-color: #f00;
  }
  .videoPoster:hover:after, .videoPoster:focus:after {
    border-left-color: #f00;
  }
  .videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -o-transition-delay: 0s, 800ms;
    -webkit-transition-delay: 0s, 800ms;
    -moz-transition-delay: 0s, 800ms;
    transition-delay: 0s, 800ms;
  }

  body {
    font-family: avenir, sans-serif;
  }

   button.closeBx {
      position: absolute;
      bottom: -20px;
      left: auto;
      padding: 2px 5px;
      height: 25px;
      background: #00bcd4;
      color: #fffaf4;
      text-transform: uppercase;
  }
  .work .content .workBx {
    width: 500px;
    margin: 25px 15px;
}
button.backto {
    position: absolute;
    bottom: -30px;
    margin: 0 auto;
    width: 100%;
    z-index: 5;
    /* padding-top: 50px; */
    background-color: #111;
}

#work {
    width: 100%;
    padding: 0;
    /* min-height: 1000px; */
    background: #2b415a;
}

#workVideoNew-5525-particle {
    width: 100%;
}

.work .content {
    margin-bottom: 50px;
    width: 100%;
    height: 124%;
    background: #2b415a;
    padding-bottom: 30px;
}

.imgBx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.title p {
    color: #fff;
    font-weight: 300;
}